OTP(1)

NAME
otp - manages one-time passwords

SYNOPSIS
otp [-dhlor] [-f algorithm] [-u user] sequence-number seed

DESCRIPTION
The otp program initializes and updates your current series of one-time passwords (OTPs).

Use this to set a new series of one-time passwords. Only perform this on the console or over an encrypted link as you will have to supply your pass-phrase. The other two parameters are sequence-number and seed.

Options are:

-d  To delete a one-time password.

-f  Choose a different algorithm from the default md5. Pick any of: md4, md5, and sha.

-h  For getting a help message.

-l  List the current table of one-time passwords.

-o  To open (unlock) the otp-entry for a user.

-r  To renew a one-time password series. This operation can be performed over an potentially eavesdropped link because you do not supply the pass-phrase. First you need to supply the current one-time password and then the new one corresponding to the supplied sequence-number and seed.

-u  To choose a different user to set one-time passwords for. This only works when running otp as root.

SEE ALSO
otpprint(1)